CLCS(4)

NAME
clcs - Cirrus Logic CS4280/CS4610/CS4615 audio device

SYNOPSIS
clcs* at pci?
audio* at clcs?

DESCRIPTION
The clcs driver provides support for the Cirrus Logic CS4280 chip, as well as for CS461x.

FILES
The driver needs a firmware file, which is loaded on demand when the device is attached:

/etc/firmware/cs4280

SEE ALSO
ac97(4), audio(4), intro(4), pci(4)

HISTORY
The clcs device driver appeared in OpenBSD 2.8.